.Ana_div_RentACar_Bodrum {
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;
}
.Arac_1
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_2
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_3
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_4
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_5
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_6
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_7
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_8
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }
  .Arac_9
{
  height: auto;
  width: 800px;
  border: 2px solid #CCC;
  margin-top: 3px;
  margin-left: 3px;  
  }

.Reservation {
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
}
#kose {
  border: 1px solid #FFF;
}

.Reservation_1{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;}
.Reservation_2 {
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;}
.Reservation_3{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
}
.Reservation_4{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;}
.Reservation_5{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;}
.Reservation_6 {
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;}
.Reservation_7{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
}
.Reservation_8{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
}
.Reservation_9{
  width: 150px;
  height: 20px;
  margin-left: 653px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
}

#Sezon_Yazi {
  text-align: center;
  color: #999;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  text-decoration: underline;
  border: 1px solid #CCC;
  padding-bottom: 3px;
}
.Reservation a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
  display: block;
}
.Reservation_1 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_2 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_3 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_4 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_5 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_6 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_7 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_8 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}
.Reservation_9 a {
  text-decoration: none;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  color: #06F;
}

.Reservation a:hover {
  color: #F60;
}
.Reservation_1 a:hover {
  color: #F60;
}
.Reservation_2 a:hover {
  color: #F60;
}
.Reservation_3 a:hover {
  color: #F60;
}
.Reservation_4 a:hover {
  color: #F60;
}
.Reservation_5 a:hover {
  color: #F60;
}
.Reservation_6 a:hover {
  color: #F60;
}
}
.Reservation_7 a:hover {
  color: #F60;
}
.Reservation_8 a:hover {
  color: #F60;
}
}
.Reservation_9 a:hover {
  color: #F60;
}


.Reservation a:active {
  text-decoration: underline;
}
.Reservation_1 a:active {
  text-decoration: underline;
}
.Reservation_2 a:active {
  text-decoration: underline;
}
.Reservation_3 a:active {
  text-decoration: underline;
}
.Reservation_4 a:active {
  text-decoration: underline;
}
.Reservation_5 a:active {
  text-decoration: underline;
}
.Reservation_6 a:active {
  text-decoration: underline;
}
.Reservation_7 a:active {
  text-decoration: underline;
}
.Reservation_8 a:active {
  text-decoration: underline;
}
.Reservation_9 a:active {
  text-decoration: underline;
}


#Gün {
  color: #666;
  text-decoration: none;
  text-align: center;
  padding-top: 5px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
  border-right-style: solid;
}

#Bosluk {
  height: auto;
  width: 1px;
}
#Fiyat {
  font-family: Tahoma, Geneva, sans-serif;
  color: #333;
  font-weight: normal;
  font-style: italic;
  text-decoration: underline;
  padding-top: 20px;
  text-align: center;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  border-left-color: #CCC;
}
#ozellik {
  color: #646B71;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 11px;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #CCC;
}
#ABS {
  padding-left: 42px;
  padding-top: 3px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #CCC;
  padding-bottom: 3px;
}
#Arac_isim {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #06F;
  font-weight: bold;
  font-size: 18px;
}
#Gün:hover {
  background-color: #F60;
  color: #FFF;
}
#Sezon_Yazi:hover {
  color: #FFF;
  background-color: #F60;
}
#Fiyat:hover {
  color: #FFF;
  background-color: #F60;
}
